GLOBAL ALPHA(3)

NAME
boost::xpressive::alpha - Matches an alphabetic character.

SYNOPSIS

// In header: <boost/xpressive/regex_primitives.hpp>
unspecified alpha;

DESCRIPTION

The regex traits are used to determine which characters are alphabetic. To match any character that is not alphabetic, use ~alpha.